Download details
Hinwies: Gülting für Magento Versionen: 2.1.8 - 2.2.0
Für die Magento Vesion 2.3.x ist die Plugin-Version 2.0.1 gültig
.